Public Member Functions | List of all members
libcdr::CDRDummyDeleter Struct Reference

`#include <libcdr_utils.h>`

## Public Member Functions
void | operator() (void *) const

## Member Function Documentation

## ◆ operator()()

void libcdr::CDRDummyDeleter::operator() | ( | void * |  | ) | const
| inline

The documentation for this struct was generated from the following file:

- libcdr_utils.h